#
# OSPF Test 1: Basic configuration - Single Area, No Loops 
#
start(ospf_test1.conf,ospf_test1.net)
traceON(0.0.0.2,ospf_test1.log1)
traceON(0.0.0.3,ospf_test1.log2)
traceON(0.0.0.4,ospf_test1.log3)
#
# Start RPS
#
routerUP(0.0.0.2)
wait(0.0.0.2,20)
routerUP(0.0.0.3)
wait(0.0.0.3,20)
routerUP(0.0.0.4)
wait(0.0.0.4,60)
#
# Bring all neighboring routers(R2,R3,R4) down
# 
routerDOWN(0.0.0.2)
wait(0.0.0.2,5)
routerDOWN(0.0.0.3)
wait(0.0.0.3,5)
routerDOWN(0.0.0.4)
wait(0.0.0.4,60)
#
# Bring all neighboring routers(R2,R3,R4) back up
# 
routerUP(0.0.0.2)
wait(0.0.0.2,20)
routerUP(0.0.0.3)
wait(0.0.0.3,20)
routerUP(0.0.0.4)
wait(0.0.0.4,60)
end


